
SSiO - Feature #279

Backlog # 265 (In Progress): Demo for Creative summit (June 12th)

Check API capacity and date format

06/14/2019 02:35 PM - Leif Häggmark

Status: Closed Start date: 06/14/2019

Priority: Normal Due date: 06/18/2019

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/14/2019 02:36 PM - Leif Häggmark

- Subject changed from Check API capacit and date format to Check API capacity and date format

#2 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#3 - 09/10/2019 03:01 PM - Leif Häggmark

- Status changed from New to Closed
